<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/rl_search"
    android:layout_width="match_parent"
    android:layout_height="@dimen/platform_dp_48"
    android:descendantFocusability="blocksDescendants"
    >

    <View
        android:id="@+id/view_search_input_bg"
        android:layout_width="match_parent"
        android:layout_height="32dp"
        android:layout_centerVertical="true"
        android:layout_marginLeft="@dimen/confide_dp_15"
        android:layout_marginRight="@dimen/confide_dp_15"
        android:background="@drawable/confide_bg_hot_search_input"
        android:tag="tag_search_input_bg" />

    <ImageView
        android:id="@+id/iv_search_icon"
        android:layout_width="14dp"
        android:layout_height="14dp"
        android:layout_centerVertical="true"
        android:layout_marginLeft="@dimen/platform_dp_25"
        android:layout_marginRight="10dp"
        android:scaleType="centerCrop"
        android:src="@drawable/confide_icon_input_search"
        android:tag="tag_search_input_img" />

    <TextView
        android:id="@+id/etSearch"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_marginRight="20dp"
        android:layout_toLeftOf="@+id/iv_delete_icon"
        android:layout_toRightOf="@id/iv_search_icon"
        android:background="@null"
        android:cursorVisible="true"
        android:hint="请输入倾诉师姓名"
        android:imeOptions="actionSearch"
        android:maxLength="100"
        android:singleLine="true"
        android:tag="tag_search_input_edit"
        android:textColor="#242424"
        android:textColorHint="#b3b3b3"
        android:textCursorDrawable="@drawable/confide_edit_cursor_drawable"
        android:textSize="13sp" />

    <ImageView
        android:id="@+id/iv_delete_icon"
        android:layout_width="14dp"
        android:layout_height="14dp"
        android:layout_alignRight="@+id/view_search_input_bg"
        android:layout_centerVertical="true"
        android:layout_marginRight="12dp"
        android:scaleType="centerCrop"
        android:src="@drawable/platform_delete"
        android:visibility="invisible" />


</RelativeLayout>
